
.aktionshinweis{
	background-color: #AB1E26;
	}
.aktionshinweis_button{
	background-color: #AB1E26;
	/*background-color: #000;						/*blackweekend*/
	}
.cc-window {
	border: solid 1px #AB1E26;
}
.cc-btn {
	background-color: #AB1E26 !important;
}
.borderbottom {
	border-bottom: solid 1px #AB1E26;
}

#totop:hover {
	background-color: #feeff0;
}
#totop2:hover {
	background-color: #feeff0;
}
.border {
	border-top: 1px solid #AB1E26;

}
.showprice a {
	color:#AB1E26 !important ;
	}
.content-col-4 a:hover img{
	border: solid 1px #AB1E26;
	}

.to_pricelist a:hover{
	color:#AB1E26;
	}


.show a:hover{
	color:#AB1E26;
	}	
.color {
	color: #AB1E26;
	}
.content-text a:hover {
	color:  #AB1E26;
	}
/* Tooltip text */
.tooltip .tooltiptext {
	border-top: 1px solid #AB1E26;
	border-bottom: 1px solid #AB1E26;

}
.tooltip_kal {
    position: relative;
}
.kpreistabelle1 {
	border-top: 1px solid #AB1E26;
	}
.preistabelle1 {
	border-top: 1px solid #AB1E26;
	}

/* Tooltip text */
.tooltip2 .tooltiptext {
	border-top: 1px solid #AB1E26;
	border-bottom: 1px solid #AB1E26;
	}

.content-text-mobile a {
	color: #AB1E26;
	}

/*
.content-text a {
	color: #AB1E26;
	}
*/

.dbox{
	border:1px solid #AB1E26;
	}

a:hover{
	color:#AB1E26;
	}

a.dlink:active {
	color:#AB1E26;
	}

a.dlink:hover{
	color:#AB1E26;
	}

.footer {
	background-color:#AB1E26;
	}
	
.button:hover{
	background-color: #feeff0;
	border-color: #AB1E26;
	}

.buttonback:hover{
	background-color: #feeff0;
	border-color: #AB1E26;
	}
.buttonback:hover a{
	background-color: #feeff0;
	border-color: #AB1E26;
	}
	
.button_news:hover{
		border: 1px solid #AB1E26;
		background-color: #ffeff0;
	}

a.info:hover span{ 
    border:1px solid  #AB1E26;
  	}

  a.info:hover span:after{ 
    border-bottom:1px solid #AB1E26;
    border-right:1px solid #AB1E26;
  	}
  
 a.info_download:hover span{ 

    border:1px solid  #AB1E26;
  	}

  a.info_download:hover span:after{ 
    border-bottom:1px solid #AB1E26;
    border-right:1px solid #AB1E26;
  	}

.header-column-top li:last-child a {
	background-color: #AB1E26;
	}

.navbar li ul li a 	{
	border-bottom: solid 1px rgba(152, 13, 25, 0.7);
	border-left: solid 1px rgba(152, 13, 25, 0.7);
	border-right: solid 1px rgba(152, 13, 25, 0.7);
	color: black !important; 
	background-color: white !important;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
		-moz-box-shadow:  2px 2px 2px rgba(0, 0, 0, 0.3);
		box-shadow:  2px 2px 2px rgba(0, 0, 0, 0.3);
	}
				
.navbar li ul li a:hover {
	background-color: #AB1E26 !important;
	}
	
.navbar .active a {							
	background-color: #AB1E26;
	}

.navbar a:hover	{							
	background-color: #AB1E26;
	}

a.info_siegel:hover span{ 
    border:1px solid  #AB1E26;
  	}

  a.info_siegel:hover span:after{ 
    border-bottom:1px solid #AB1E26;
    border-right:1px solid #AB1E26;
  	}
  
	ul.tabs li:hover{
		border: 1px solid #AB1E26;
		background-color: #ffeff0;
	}
	
	ul.tabs li.current{
		border: 1px solid #AB1E26;
		background-color: #ffeff0;

	}
	ul.tabs2 li:hover{
		border: 1px solid #AB1E26;
		background-color: #ffeff0;
	}
	
	ul.tabs2 li.current{
		border: 1px solid #AB1E26;
		background-color: #ffeff0;
	}
	
	ul.choice1 li:hover{
		background-color: #feeff0;
		border-color: #AB1E26;
	}

	ul.choice1 li.current{
		background-color: #feeff0;
		border-color: #AB1E26;
	}
	ul.choice2 li:hover{
		background-color: #feeff0;
		border-color: #AB1E26;
	}

	ul.choice2 li.current{
		background-color: #feeff0;
		border-color: #AB1E26;
	}
.button_news:hover{
		background-color: #ffeff0;
	}
#totop:hover {
	background-color: #ffeff0;

}
.button:hover{
	background-color: #ffeff0;

	}
.buttonback:hover{
	background-color: #ffeff0;

	}
	
.buttonback:hover a{
	background-color: #ffeff0;

	}

a.tpx-projectaction
{
    color: #AB1E26;
}

a.tpx-projectaction:hover
{
    color: #AB1E26;
}

a.tpx-button
{
	background-color:#AB1E26;
}

.tpx-signin
{
	background-color:#AB1E26;
	color:#fff !important;
}

.tpx-basketButton
{
	background-color:#ab1e26 !important;
}

.ff-aktion
{ 
    color: #AB1E26;
}